Package com.ocient.cli.extract.wrappers

# Interface ByteArrayWrapper

All Known Implementing Classes:
  `Base64ByteArrayWrapper`, `HexadecimalByteArrayWrapper`, `UTF8ByteArrayWrapper`

    public interface ByteArrayWrapper

## Method Summary

Modifier and Type | Method | Description
--- | --- | ---
`String` | `toString()` |

## Method Details

### toString

String toString()

Overrides:
  `toString` in class `Object`